Download voor het Mac OS X platform

Voor Octopus zijn een Mac met een Intel processor en Mac OS X 10.13 of later en beheerdersrechten voor installatie vereist.

octopus voor max os x

Moest u hiermee problemen hebben, kan u ons steeds contacteren voor ondersteuning.